On Thu, Feb 13, 2020 at 05:10:54PM +0000, Blair, Steven wrote:
> This problem has existed for several iterations and should be obvious to a 
> casual reviewer. Please fix it.
> I really do not understand why the .spec file was removed in 2.x versions, 
> but if it is intended for 1.9.x, it should at least work.
> 
(...)
> * ven. sept. 27 2019 Christopher Faulet <cfau...@haproxy.com>
> - updated to 1.9.11
> 
> * Thu Aug  8 2019 Willy Tarreau <w...@1wt.eu>
> - updated to 1.9.10

Ah funny, it proves there are people installing their distro in french :-)
I think a Linux (or any UNIX) configured in non-english is one of the rare
setups I can stand even less than Windows, causing random breakage here
and there all the time, and here we have the proof that this didn't change
over the last two decades :-)

Anyway this file was removed by being unmaintained and apparently totally
outdated. Now that distros come with their own packages, you'd rather use
their .spec which is well maintained instead.

Cheers,
Willy

Reply via email to